columnSuffix: null
handle: body
instructions: null
name: Body
searchable: true
settings:
  availableTransforms: ''
  availableVolumes: '*'
  configSelectionMode: choose
  defaultTransform: ''
  manualConfig: ''
  purifierConfig: null
  purifyHtml: true
  redactorConfig: Standard.json
  removeEmptyTags: false
  removeInlineStyles: false
  removeNbsp: false
  showHtmlButtonForNonAdmins: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: true
  uiMode: enlarged
translationKeyFormat: null
translationMethod: site
type: craft\redactor\Field
